<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_transform_entry">
    <sys_transform_entry action="INSERT_OR_UPDATE">
        <choice_action>create</choice_action>
        <coalesce>false</coalesce>
        <coalesce_case_sensitive>false</coalesce_case_sensitive>
        <coalesce_empty_fields>false</coalesce_empty_fields>
        <date_format>yyyy-MM-dd HH:mm:ss</date_format>
        <map display_value="x_9104_trivia_now_ii_tmpl_star_wars_deaths_xform">3c9b37f20f667a00c567ab78b1050e23</map>
        <reference_value_field/>
        <source_field>u_episode</source_field>
        <source_script><![CDATA[answer = (function transformEntry(source) {

	// Add your code here
	return ""; // return the value to be put into the target field

})(source);]]></source_script>
        <source_table>x_9104_trivia_now_ii_tmpl_star_wars_deaths</source_table>
        <sys_class_name>sys_transform_entry</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-09 20:02:06</sys_created_on>
        <sys_id>f89b37f20f667a00c567ab78b1050e5a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>u_episode</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_transform_entry_f89b37f20f667a00c567ab78b1050e5a</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-09 20:02:06</sys_updated_on>
        <target_field>u_episode</target_field>
        <target_table>x_9104_trivia_now_ii_star_wars_deaths</target_table>
        <use_source_script>false</use_source_script>
    </sys_transform_entry>
</record_update>
